// 获得当前系统日期
export default {
    execute:function(){
        // if(arguments&&arguments[1]){
        //     let context = arguments[1];    
        // }
        // let myDate = new Date();
        // return myDate.toLocaleDateString();
    },

    getResultType:function(){
        return FMR.ConstDataTypes.General;
    }
}